package capitulo01.bloque01;

import javax.swing.*;

public class Ejercicio4 {
    /*
     * Realiza un programa que muestre la media de tres números introducidos
     *  */
    public static void main(String[] args) {
        float numFloat1 = Float.parseFloat(JOptionPane.showInputDialog("Introduzca el primer número para hacer la media"));
        float numFloat2 = Float.parseFloat(JOptionPane.showInputDialog("Introduzca el segundo número para hacer la media"));
        float numFloat3 = Float.parseFloat(JOptionPane.showInputDialog("Introduzca el tercer número para hacer la media"));

        System.out.println("La media de " + numFloat1 + ", " + numFloat2 + ", " + numFloat3 + " es igual a " + ((numFloat1 + numFloat2 + numFloat3) / 3f));
    }
}

